################################################################################
# Copyright (c) 2021, 2025 Contributors to the Eclipse Foundation
#
# See the NOTICE file(s) distributed with this work for additional
# information regarding copyright ownership.
#
# This program and the accompanying materials are made available under the terms
# of the MIT License which is available at https://opensource.org/licenses/MIT
#
# SPDX-License-Identifier: MIT
#################################################################################

meta-terminal.token.SQUOTE_STRING: SingleQuotedString
meta-terminal.token.DQUOTE_STRING: DoubleQuotedString
meta-terminal.token.IDENTIFIER: Identifier
terminal.token.PAROPEN: (
terminal.token.PARCLOSE: )
terminal.token.BSLASH_BSLASH: \\\\
